Subject: Re: Can you please keep this file updated, I updated the Adapt 560
From: Nusan Dubey <[email-masked]>
To: Andrés Figueroa, AFIG <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 14 Jul 2020 07:13:08 -0700 (MST)

Hi Andres, 

Please find the attached excel sheet with the list of battery model and their user manual's link. The excel sheet that you sent me was protected so I was unable to edit it. So, I added the battery model for the all previous products that I had in my excel sheet. 

Also, I have added ADAPT 460 and 360 to the list. 

Thanks, 
Nusan 

From: "Nusan Dubey" <[email-masked]> 
To: "Andrés Figueroa, AFIG" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 14 July, 2020 18:58:13 
Subject: Re: Can you please keep this file updated, I updated the Adapt 560 

Hi Andres, 

Sure. I will add the battery model for all and send it to you. 

Thanks 

From: "Andrés Figueroa, AFIG" <[email-masked]> 
To: "Nusan Dubey" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 14 July, 2020 18:47:04 
Subject: RE: Can you please keep this file updated, I updated the Adapt 560 

Hi Nusan, can you please also add the battery model in the sheet so we know what to order. 

Andrés Figueroa 
Head of Global Support & Service 

EPOS 

From: Andrés Figueroa (AFIG) 
Sent: 14. juli 2020 14:51 
To: Nusan Dubey <[email-masked]> 
Cc: Pritish Nandi <[email-masked]> 
Subject: Can you please keep this file updated, I updated the Adapt 560 

… but there could be other in the Adapt series 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]